AnsweredAssumed Answered

Module Management Tool error

Question asked by dmp1970 on Feb 10, 2014
Latest reply on Aug 6, 2014 by schmidtb
I'm running the community edition of Alfresco and trying to get the Module Mgmt Tool to work.  I keep getting an error "unsupported major.minor version 51.0" does anyone know what version is supported with 4.2 and where I can find it?

Thanks!

Outcomes